html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  font-size: 80%;
  line-height: 1.231;
  background: #181715;
}
a,
a:visited {
  color: #ff9400;
}
a:hover {
  color: #06e;
}
a:hover,
a:active {
  outline: 0;
}
a,
img,
:link,
:visited {
  border: 0;
  text-decoration: none;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
b,
strong {
  font-weight: bold;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#floater {
  position: relative;
  float: left;
  height: 50%;
  margin-bottom: -225px;
  width: 1px;
}
#centered {
  position: relative;
  clear: left;
  height: 450px;
  margin: 0 auto;
}
.container {
  height: 36em;
  padding-bottom: 52px;
  margin: 2em;
  text-align: center;
  -webkit-animation: fadeIn 1s;
  -webkit-box-shadow: 1px 4px 12px 6px rgba(5, 5, 5, 0.7);
  box-shadow: 1px 4px 12px 6px rgba(5, 5, 5, 0.7);
}
.index .container {
  background: url('../img/header.png');
  background-size: 100% 100%;
  background-repeat: no-repeat top;
}
.container .outerContainer {
  height: 100%;
  width: 100%;
  display: table;
  overflow: hidden;
}
.container .outerContainer .innerContainer {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
@-webkit-keyframes shakey {
  0% {
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
  }
  25% {
    -webkit-transform: rotate3d(0, 0, 0, 5deg);
  }
  75% {
    -webkit-transform: rotate3d(0, 0, 0, -5deg);
  }
  100% {
    -webkit-transform: rotate3d(0, 0, 0, 0deg);
  }
}
@-moz-keyframes shakey {
  0% {
    -moz-transform: rotate(0deg);
  }
  25% {
    -moz-transform: rotate(5deg);
  }
  75% {
    -moz-transform: rotate(-5deg);
  }
  100% {
    -moz-transform: rotate(0deg);
  }
}
h1 {
  cursor: default;
  font-family: 'Ubuntu', Helvetica, sans-serif;
  font-weight: 700;
  font-size: 15em;
  letter-spacing: -4px;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 30px rgba(58, 93, 125, 0.67);
  line-height: 1em;
  -webkit-animation: shakey 0.2s ease-in-out alternate;
  -moz-animation: shakey 0.2s ease-in-out alternate;
  -webkit-animation-delay: 1s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
h1:hover,
h1:focus {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-animation: shakey 0.25s ease-in-out alternate;
  -moz-animation: shakey 0.25s ease-in-out alternate;
}
h2 {
  font-family: 'Ubuntu', Helvetica, sans-serif;
  font-weight: 300;
  font-size: 4em;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  margin-top: -1.8em;
  /*position: absolute;*/
  border-radius: 4px;
  /*padding-left: 50%;*/
  text-shadow: 0 0 5px #3a5d7d;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
h4 {
  font-size: 1.7em;
  font-weight: 200;
  margin: 20px 20px 10px 20px;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
p {
  color: rgba(255, 255, 255, 0.5);
  font-size: 1.1em;
}
nav {
  cursor:url(../img/horns.cur),progress;
  background: rgba(0, 0, 0, 0.3);
  padding: 10px 10px;
  text-align: center;
  font-size: 2.1em;
  display: block;
  color: #ccc;
  margin: 0 auto;
  text-shadow: 0 0 5px #3a5d7d;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
nav:hover {
  color: #ff9200;
  text-shadow: 0 0 5px #f79200;
}
a:hover .offhover {
  display: none !important;
}
.onhover {
  display: none;
}
a:hover .onhover {
  display: inline !important;
}
pre {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0 1em;
  font-family: monospace;
  font-size: 1.4em;
  letter-spacing: 1px;
  color: rgba(200, 200, 200, 0.6);
}
@media only screen and (min-width: 224px) {
  h1 {
    font-size: 3.5em;
  }
  nav {
    font-size: 1.6em;
  }
  pre {
    font-size: 0.9999999999999999em;
  }
  .container {
    padding-bottom: 45.5px;
    height: 11em;
  }
}
@media only screen and (min-width: 424px) {
  h1 {
    font-size: 5.800000000000001em;
  }
  nav {
    font-size: 1.7000000000000002em;
  }
  pre {
    font-size: 1.0799999999999998em;
  }
  .container {
    padding-bottom: 46.8px;
    height: 16em;
  }
}
@media only screen and (min-width: 624px) {
  h1 {
    font-size: 8.100000000000001em;
  }
  nav {
    font-size: 1.8em;
  }
  pre {
    font-size: 1.16em;
  }
  .container {
    padding-bottom: 48.1px;
    height: 21em;
  }
}
@media only screen and (min-width: 824px) {
  h1 {
    font-size: 10.4em;
  }
  nav {
    font-size: 1.9000000000000001em;
  }
  pre {
    font-size: 1.24em;
  }
  .container {
    padding-bottom: 49.4px;
    height: 26em;
  }
}
@media only screen and (min-width: 1024px) {
  h1 {
    font-size: 12.7em;
  }
  nav {
    font-size: 2em;
  }
  pre {
    font-size: 1.3199999999999998em;
  }
  .container {
    padding-bottom: 50.7px;
    height: 31em;
  }
}
